RubyGems Navigation menu

underscore_extensions 0.2.5

Adds extensions to the underscore javascript library. It adds the javascript as a rails engine to be included in to a Rails 3+ project. To use it make sure require underscore, underscore.string and underscore.extensions.

Versions:

  1. 0.2.7 - February 22, 2014 (27,5 ko)
  2. 0.2.6 - January 26, 2014 (27 ko)
  3. 0.2.5 - January 23, 2014 (27 ko)
  4. 0.2.4 - March 29, 2013 (25,5 ko)
  5. 0.2.3 - January 29, 2013 (25,5 ko)
Voir toutes les versions (18)

Dépendances de Runtime (1):

Propriétaires:

Auteurs:

  • Ryan Dy

Total de contrôle SHA 256:

d744b61d57b5113718b007018d3bdbe7839c01e5a810cdd4a1653a1c97fccf92

Total de téléchargements 38 094

Pour cette version 1 256

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: